# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = knotifyconfig
pkgbase = knotifyconfig
xdata = pkgtype=pkg
pkgver = 6.3.0-1
pkgdesc = Configuration system for KNotify
url = https://community.kde.org/Frameworks
builddate = 1718491577
packager = Developer <dev@tuxcore.org>
size = 375038
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = gcc-libs
depend = glibc
depend = kconfig
depend = ki18n
depend = kio
depend = libcanberra
depend = qt6-base
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = qt6-doc
makedepend = qt6-tools
